Bug 1334125 - parrot 8.1.0 is FTBSF on aarch64 and Power64
Summary: parrot 8.1.0 is FTBSF on aarch64 and Power64
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: parrot
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gerd Pokorra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: PPCTracker ARM64, F-ExcludeArch-aarch64
TreeView+ depends on / blocked
 
Reported: 2016-05-08 22:28 UTC by Peter Robinson
Modified: 2016-08-16 19:23 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-08-16 19:23:21 UTC


Attachments (Terms of Use)

Comment 1 Jan Kurik 2016-07-26 04:18:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Gerd Pokorra 2016-08-06 09:58:20 UTC
I simply removed the test for the architectures aarch64 and ppc64le.

Successful scratch buuilds are at:

http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=3583507
http://arm.koji.fedoraproject.org/koji/taskinfo?taskID=3658045

The new spec file is uploaded for f26 (rawhide), f25 and f24 and the rebuilds are running.

Comment 3 Fedora Update System 2016-08-06 10:30:16 UTC
parrot-8.1.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8700e842cc

Comment 4 Fedora Update System 2016-08-09 01:26:52 UTC
parrot-8.1.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8700e842cc

Comment 5 Fedora Update System 2016-08-16 19:23:17 UTC
parrot-8.1.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.